:root {
    --swiper-theme-color: #007aff;
    --swiper-custom-color: #026E15;
}
.image-logo-header {
  width: 80px;
  height: 80px;
  object-fit: contain;
}

.vinhdanh-logo * {
  font-size: 21px;
  text-shadow: 2px 0px 1px #ffefce;
}

.w-1280 {
  max-width: 1280px;
  width: 100%;
}

body {
  --font: Roboto;
  --layer: 2022;
  --mau-nen: #FFEFCE;
  --mau-g: #026E15;
}

body {
  background: var(--mau-nen);
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: var(--font);
}

.title-1 {
  font-size: 22px;
  text-shadow: 4px 0px 1px #ffefce;
}

.title-2 {
  font-size: 19px;
  color: #073754;
  text-shadow: 2px 0px 1px #ffefce;
}

.special-title {
  color: #026E15;
}

.left-1-item {
  width: 232px;
}

.left-2-item {
  width: 173px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.right-item-1 {
  position: absolute;
  right: -3px;
  top: 0;
  width: 305px;
}

footer {
  height: 80px;
  position: relative;
  width: 100%;
  bottom: 0;
  left: 0;
}

.l2-left {
  position: absolute;
  bottom: 0;
  width: 173px;
  left: 0;
}

.line-footer {
    position: absolute;
    width: 100%;
    height: 3px;
    background: linear-gradient(193.57deg, #026E15 -2.06%, #026E15 98.26%);
}

.main-container {
  min-height: 100vh;
  z-index: 2022;
  position: relative;
  min-width: 1024px;
}

.sec-anim {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.w-876 {
  max-width: 876px;
  width: 100%;
}

.button-menu {
  border: 1px solid #026E15;
  box-shadow: 0px 4px 2px rgba(0, 0, 0, 0.15) !important;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  margin-right:15px;
}

.button-menu.active {
  color: #026E15;
}

.menu-button button:not(:first-child) {
  margin-left: 15px;
}

.w-1024 {
  max-width: 1024px;
  width: 100%;
}

.obj-fit {
  object-fit: cover;
}

.obj-contain {
  object-fit: contain;
}

.fw-medium {
  font-weight: 500;
}

.swiper-hight-student-img {
  background: linear-gradient(123.8deg, #D49028 0.94%, #EAC268 37.29%, #EAC268 70.05%);
  padding: 15px;
  max-width: 947px;
  z-index: 2;
  position: relative;
}

.border-two-swiper {
  content: '';
  width: 100%;
  height: 539.9px;
  max-width: 947px;
  position: absolute;
  border: solid 5px #eac268;
  left: 15px;
  top: -15px;
  z-index: 1;
}

.button-swiper-vd {
  position: absolute;
}

.swiper-vd-back {
  left: -25px;
}

.swiper-vd-continue {
  right: -36px;
}

.button-swiper-vd button {
  position: absolute;
  color: var(--mau-g) !important;
  font-size: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFE0A1;
  padding: 0;
}

.button-g {
  color: var(--mau-g);
}

.button-g:active, .button-g:focus {
  box-shadow: 0px 0px 1px 5px rgba(162,19,19,0.1);
}

.content-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  position: relative;
  max-height: 734px;
  height: 734px;
  border-radius: 6px;
  box-shadow: 0px 0px 1px 3px inset var(--mau-g);
  margin-bottom: 40px;
  padding-top: 31px;
  padding-bottom: 29px;
  overflow: hidden;
}

.content-footer {
  height: 80px;
  background: linear-gradient(90deg, #EAC268 40.86%, #FFDA87 100%);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
  width: 100%;
  font-size:13px;
}

.special-title-block * {
  color: var(--mau-g);
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 700;
}

.special-image-title img {
  min-width: 260px;
}

.container-text-conent {
  height: 100%;
  overflow:auto;
}

.text-justify {
  text-align: justify;
}

.content-container .simplebar-track.simplebar-vertical {
  width: 5px;
  background: rgba(203,203,203,0.45);
  border-radius: 10px;
}

.content-container .simplebar-scrollbar:before {
  background: var(--mau-g);
  left: 0;
  right: 0;
}

[big-o="true"] > .col {
  width: 50%;
  flex: 0 0 50%;
  padding: 0px 20px;
}

[big-o="false"] > .col {
  width: 33.333333%;
  flex: 0 0 33.333333%;
  padding: 0px 20px;
}

[big-o] {
  z-index: 100;
}

.image-student-giai {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.item-image-giai {
  width: 201px;
  height: 243px;
  background: linear-gradient(90deg, #D59029 0%, #F7E494 38.58%, #D59129 100%);
  padding: 8px 6px;
  position: relative;
}

.title-3 {
  font-size: 19px;
  font-weight: bold;
}

.name-1 {
  font-size: 17px;
  font-weight: bold;
}

.truong-1 {
  font-size: 13px;
  font-style: italic;
}


.name-2 {
    color: #026E15;
    font-weight: 500;
    max-width: 390px;
    font-family: emoji;
}

.star-one-1 {
  position: absolute;
  bottom: 7px;
  left: -25px;
}

.star-two-2 {
  position: absolute;
  bottom: -8px;
  left: 25px;
}

.giaithuong-content {
  min-height: 675px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}

.sub-scrollbar .giaithuong-content:not(:first-child) {
  margin-bottom: 120px;
}

.content-container-prop {
  min-height: calc(100vh - 300px);
}

.cate-title-name:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -15px;
  background: #9A1B1F;
  height: 2px;
  width: 15%;
}

.cate-title-name {
  position: relative;
}

.cate-title-name:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -15px;
  background: #D9D9D9;
  height: 2px;
  width: 100%;
}

.scroll-anh-search {
  height: 350px;
}

.w-1340 {
    max-width: 1340px;
    width: 100%;
}
.mobile-text-1 {
    color: #026E15;
}
.simple-title-text li a.active {
    color: #026E15;
    font-weight: 500;
    position: relative;
}
    .simple-title-text li a.active:after {
        content: '';
        width: 100%;
        height: 1px;
        background: #026E15;
        position: absolute;
        left: 0;
        bottom: 0;
    }
.big-title-mobile-ti {
    color: #026E15;
}
.button-tracuu {
    min-width: 200px;
    background: #026E15;
    color: white !important;
}
.container-text-mobile {
    border: 1px solid #026E15;
    border-radius: 6px;
    background: white;
    min-height: 500px;
    padding: 20px 10px;
}
.cate-title-name:after {
  
    background: #026E15;
   
}